## easycrypt 0.2.3.2

=== debian/changelog ===
easycrypt (0.2.3.2-0ubuntu1) maverick; urgency=low

  [ Steven Harper ]
  * New upstream release (LP: #561904):
    - Supported Truecrypt 6.3a
    - Fixed LP: #226922

  [ Alessio Treglia ]
  * Switch to format 3.0 (quilt).
  * Switch to DH 7.
  * Drop CDBS.
  * Bump Standards.
  * Bump debian/compat.
  * Add patch to provide a setup.py script.
  * Switch to python-support.
  * Fix lintian warning:
    - binary-control-field-duplicates-source field "priority"
    - binary-control-field-duplicates-source field "section"
  * Adjust debian/easycrypt.install properly.
  * Move python from Build-Depends-Indep to Build-Depends field,
    clean rules needs this.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 11 Jul 2010 20:25:41 +0200

easycrypt (0.2.3.1-0ubuntu2) lucid; urgency=low

  * debian/control:
    - Don't depend on python-gnome2-extras, as no modules are used.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Tue, 15 Dec 2009 03:18:45 +0000

easycrypt (0.2.3.1-0ubuntu1) jaunty; urgency=low

  * New Upstream Version (LP: #322537)
  * Supported Truecrypt 6.1a
  * Fixed LP: #226922 EasyCrypt.py crashed with UnboundLocalError in makeCrypt()

 -- Steven Harper <StevenHarperUK@gmail.com>  Wed, 28 Jan 2009 23:39:00 +0100

easycrypt (0.2.3.0-0ubuntu1) jaunty; urgency=low

  * New Upstream Version (LP: #293903)
  * Supported Truecrypt 6.1
  * Fixed LP: #246790 EasyCrypt 0.2.2.10 doesn't see TrueCrypt 6.0a
  * Fixed LP: #251049 EasyCrypt crashes with TrueCrypt 6.0a

 -- Steven Harper <StevenHarperUK@gmail.com>  Tue, 5 Nov 2008 15:26:00 +0100

easycrypt (0.2.2.10-0ubuntu1) hardy; urgency=low

  * New Upstream Version (LP: #205984)
  * Fixed bug (LP: #205972) Version number in about page out of sync

 -- Steven Harper <StevenHarperUK@gmail.com>  Mon, 24 Mar 2008 12:00:00 +0100
 

easycrypt (0.2.2.9-0ubuntu1) hardy; urgency=low

  * New Upstream Version (LP: #205722)
  * Fixed bug (LP: #205697) Truecrypt 5.x passwords between 12-19 characters long hang EasyCrypt

 -- Steven Harper <StevenHarperUK@gmail.com>  Sun, 23 Mar 2008 21:00:00 +0100

easycrypt (0.2.2.8-0ubuntu1) hardy; urgency=low

  * New Upstream Version (LP: #203145)
  * Fixed Bug Easy Crypt does not support Truecrypt 5 (LP: #189747)
  * Fixed Bug versions 5.x of TrueCrypt (LP: #197919)
  * Fixed Bug where TrueCrypt version 5.1a not detected (LP: #203143)

 -- Steven Harper <StevenHarperUK@gmail.com>  Mon, 17 Mar 2008 12:00:00 +0100

easycrypt (0.2.2.6-0ubuntu1) hardy; urgency=low

  * New Upstream Version (LP: #188465) 
  * Fixed Bug calculating free space (LP: #185497)
  * Added Danish Language
  * Added Greek Language

 -- Steven Harper <StevenHarperUK@gmail.com>  Sat, 2 Feb 2008 09:52:00 +0100

easycrypt (0.2.2.5-0ubuntu1) hardy; urgency=low

  * New Upstream Version (LP: #181384) 

 -- Steven Harper <StevenHarperUK@gmail.com>  Tue, 8 Jan 2008 23:27:00 +0100

easycrypt (0.2.2.4-0ubuntu1) hardy; urgency=low

  * New Upstream Version (LP: #179324)
  * Fixed Important bug (LP: #179312)
  * Added Dutch Language
  * Added Norwegian Bokmal Language
  * Added Swedish Language
  * Added Estonian Language
  * Added Malay Language
  * Added Catalan Language
  * Added German Language
  * Added French Language
  * Added Galician Language
  * Added Polish Language
  * Added Russian Language 

 -- Steven Harper <StevenHarperUK@gmail.com>  Tue, 1 Jan 2008 02:01:00 +0100

easycrypt (0.2.1.18-0ubuntu1) hardy; urgency=low

  * New Upstream Version (LP: #174990)
  * Added Brazilian Portuguese translation

 -- Steven Harper <StevenHarperUK@gmail.com>  Thu, 08 Dec 2007 23:29:00 +0100

easycrypt (0.2.1.16-0ubuntu1) hardy; urgency=low
 
  * New Upstream Version
  
 -- Steven Harper <StevenHarperUK@gmail.com>  Sun, 26 Nov 2007 22:25:00 +0100

easycrypt (0.2.1.15-0ubuntu1) hardy; urgency=low

  * New Upstream Version
  
 -- Steven Harper <StevenHarperUK@gmail.com>  Sun, 25 Nov 2007 14:28:00 +0100
 

easycrypt (0.2.1.14-0ubuntu1) hardy; urgency=low

  * New Upstream Version
  * Added Italian translation
  
 -- Steven Harper <StevenHarperUK@gmail.com>  Sat, 10 Nov 2007 18:36:00 +0100

easycrypt (0.2.1.11-0ubuntu1) hardy; urgency=low

  * initial release
  
 -- Steven Harper <StevenHarperUK@gmail.com>  Mon, 05 Nov 2007 12:02:00 +0100
