=== debian/control ===
Source: easycrypt
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steven Harper <StevenHarperUK@gmail.com>
Homepage: http://www.squeezedonkey.com/wiki/linux/index.php?title=EasyCrypt
Build-Depends: debhelper (>= 7.0.50~),
 python (>= 2.4)
Build-Depends-Indep: python-support
XS-Python-Version: current, >= 2.4
Standards-Version: 3.9.0

Package: easycrypt
Architecture: all
Depends: ${python:Depends},
 python-gtk2,
 ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: simple GUI for managing TrueCrypt crypts
 Easy Crypt provides an easy-to-use GUI that allows the user to create
 and mount multiple crypts, using TrueCrypt.
 .
 Crypts created with Easy Crypt can be used on any other operating system
 supporting TrueCrypt, and vice-versa.
