=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- \
		--install-lib=/usr/share/easycrypt
	cd debian/easycrypt/usr/share/easycrypt && \
		chmod +x *.py
