=== debian/watch ===
version=3
http://www.squeezedonkey.com/svn/linux/trunk/releases/easycrypt/src/easycrypt_(.*).orig.tar.gz
